#content{
    width: 50%;
    margin: 0 auto;
    border-width: 2px;
    border-color: blue;
    border-style: solid;
}

.sent-message{
    width: auto;
    margin-left: 10px;
}

.received-message{
    text-align: right;
    margin-right: 10px;
}

#send-form{
    text-align: center;
    margin: 10px;
}
.conversations-table{
        width: 800px;
        margin:0 auto;
    }

#container{
    width: 80%;
}